Subject: JMP> Updated JmResourceTypeTC and jmResourceTable

From: Tom Hastings <[email-masked]>
Date: Tue, 25 Feb 1997 02:55:54 PST

I've made a stab at incorporating all the comments about
the JmResourceTypeTC and the jmResourceTable that have been
sent since the 2/7 JMP meeting, as well as incorporating the
agreements reached at the JMP meeting.  I hope we can cover
it at the telecon today, 2/25 (1pm PST, 4pm EST).

I've posted the files at:

ftp://ftp.pwg.org/pub/pwg/jmp/contributions/

-rw-r--r--   1 pwg      pwg        57344 Feb 25 10:53 res-type.doc
-rw-r--r--   1 pwg      pwg        54671 Feb 25 10:54 res-type.pdf
-rw-r--r--   1 pwg      pwg        56360 Feb 25 10:54 res-type.pdr